/* === templates-common block 899adf8e10 === */
:root {



            --padding: 1.5rem;
            --font-family-sans: "graphik", "proxima";
            --font-family-header: "graphik", "proxima";



            --colorRed         :   #85483E     ;
            --colorOrange      :    #00AA86  ;
            --colorYellow      :   #F2B771  ;
            --colorGreen       :   #00AA86    ;
            --colorCyan        :   #4CA5CA     ;
            --colorBlue        :  #244B5D     ;
            --colorViolet      :   #645190    ;
            --colorBlack       :    #000000   ;
            --colorLightBlack  :  #393939   ;
            --colorDarkGray    :   #757575 ;
            --colorGray        :   #ABABAB  ;
            --colorLightGray   :   #F3F3F4  ;
            --colorWhite       :    #FFFFFF  ;

            --colorPrimary     :  #00AA86;

            --buttonBorder     :  colorGreen;

        }

        .colorRed       {color: #85483E}       .bgcolorRed       {background-color: #85483E}
        .colorOrange       {color: #00AA86}       .bgcolorOrange       {background-color: #00AA86}
        .colorYellow       {color: #F2B771}       .bgcolorYellow       {background-color: #F2B771}
        .colorGreen       {color: #00AA86}       .bgcolorGreen       {background-color: #00AA86}
        .colorCyan       {color: #4CA5CA}       .bgcolorCyan       {background-color: #4CA5CA}
        .colorBlue       {color: #244B5D}       .bgcolorBlue       {background-color: #244B5D}
        .colorViolet       {color: #645190}       .bgcolorViolet       {background-color: #645190}

        .colorBlack       {color: #000000}       .bgcolorBlack       {background-color: #000000}
        .colorLightBlack       {color: #393939}       .bgcolorLightBlack       {background-color: #393939}
        .colorDarkGray       {color: #757575}       .bgcolorDarkGray       {background-color: #757575}
        .colorGray       {color: #ABABAB}       .bgcolorGray       {background-color: #ABABAB}
        .colorDarkGray       {color: #757575}       .bgcolorDarkGray       {background-color: #757575}
        .colorLightGray       {color: #F3F3F4}       .bgcolorLightGray       {background-color: #F3F3F4}
        .colorWhite       {color: #FFFFFF}       .bgcolorWhite       {background-color: #FFFFFF}




        body                {font-size: 0.96rem; font-weight: 400; line-height: 1.6; color: var(--colorLightBlack) }

        .hstyle1            {font-size: 2.69rem; font-weight: 500; line-height: 1.2; color: var(--colorLightBlack) ;  }
        .hstyle2            {font-size: 2rem; font-weight: 500; line-height: 1.2; color: var(--colorBlack) ; }
        .hstyle3            {font-size: 1.63rem; font-weight: 500; line-height: 1.2; color: var(--colorBlack) ; }
        .hstyle4            {font-size: 1.05rem; font-weight: 500; line-height: 1.2; color: var(--colorBlack) ; }


        .tstyle1            {font-size: 1rem; font-weight: ; line-height: ; color: var(--) ; }
        .tstyle2            {font-size: 1.04rem; font-weight: 400; line-height: 1.5; color: var(--colorBlack) ; }
        .tstyle3            {font-size: 1.3rem; font-weight: 400; line-height: 1.4; color: var(--colorBlue) ; }
        .tstyle4            {font-size: 1.3rem; font-weight: ; line-height: ; color: var(--) ; }


                .hstyle3 {
            margin-bottom: 3rem !important;
            position: relative;
        }
        .hstyle3:before {
            content: "";
            left: 0;
            width: 10%;
            max-width: 80px;
            bottom: -1.5rem;
            position: absolute;
            border-bottom: 3px solid var(--colorPrimary);
        }

        .halign-center.hstyle3:before {
            content: "";
            left: 45%;
        }

        
        .logo {
            max-width: 160px
        }

        @media screen and (max-width: 60rem) {
            .logo {
                max-width: 120px
            }
        }

        .omega-logo.desktop-hide {
            display: none;
        }



        .circlesvg {
            fill: var(--colorPrimary);
        }

        .footer h3 {color: var(--colorBlack); text-transform: uppercase; letter-spacing: 1px; font-weight: 500; font-size: 13px; margin: 1.5rem 0; }
        .footer  {color: var(--colorLightBlack) }

/* === templates-common block e692faf8ab === */
.container-nav {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  max-width: 84rem;
  /* gap: 1.625rem; */
}

.banner {
  display: flex;
}

.banner__flag {
  width: 72px;
  height: 40px;
}

.banner__fields {
  width: 100%;
}

@media screen and (max-width: 40rem) {
  .container-nav {
    gap: 0rem;
    justify-content: space-between;
  }
}

.hero-links-nav {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 60rem) {
  .hero-links-nav {
    display: none;
  }
}

.hero-links-nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.nav-rgt {
  display: flex;
  flex-grow: 0;
  flex-shrink: 1;
  min-width: 0;
  margin-left: auto !important;
  margin-right: auto !important;
  flex-direction: column;
  gap: 13px;
}

.hero-links--nav li {
  margin-bottom: 0em !important;
}

.nav-top-icon {
  display: flex;
  flex-direction: column;
  gap: 17px;
  align-items: center;
}

.nav-top-icon-top {
  display: flex;
  flex-wrap: nowrap;
  gap: 1.097rem;
}

@media screen and (width < 1024px) {
  .nav-top-icon {
    display: none;
  }
}


.nav-right-icons {
  margin-left: inherit;
}

.navi {
  transition: all 0.5s ease-in-out;
}

.navi-sticky {
  position: sticky;
  left: 0;
  right: 0;
  top: 0;
  background-color: white;
  z-index: 10000;
}

.userway_buttons_wrapper {
display: none !important;
}

.openuserway {
    position: absolute;
    top: 0;
    background: white;
    padding: 6px 8px;
    border-radius: 0;
    right: 0;
}

@media screen and (max-width: 1366px) {
  .openuserway {
    display: none;
  }
}

.openuserway svg {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1202px) {
  .navi.hide {
    transform: translateY(-200.16px);
  }
}

/* === templates-common block 0ebf8f8c23 === */
/* === Cookie Container === */
    .cookie {
        display: none;
        position: fixed;
        z-index: 10010;
        inset-inline: 0;
        bottom: 0;
    }

    .cookie--open {
        display: block;
    }

    .cookie__welcome {
        height: 100%;
        background-color: white;
        box-shadow: 0px 4px 16px 0px #39393929;
        border-radius: 8px 8px 0 0;
        box-sizing: border-box;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        gap: 24px;
        padding: 32px 20px;
        scrollbar-width: thin;
        transform: translateY(100%);
        transition: transform 0.3s ease-in-out;
    }

    .cookie__welcome--show {
        transform: translateY(0);
    }

    .cookie__description {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .cookie__accordion {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .cookie__title,
    .cookie__accordion-title {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: var(--colorLightBlack);
    }

    .cookie__text {
        font-size: 16px;
        line-height: 24px;
        color: var(--colorLightBlack);
        white-space: break-spaces;
        text-indent: -4px;
    }

    .cookie__link {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #05AA86;
        cursor: pointer;
        transition: color 0.35s ease-in-out;
    }

    /* === Buttons === */
    .cookie__actions {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }

    .cookie__btn {
        width: 100%;
        text-wrap: nowrap;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.2;
        padding: 16px 20px;
        border-radius: 8px;
        color: var(--colorLightBlack);
        transition: border-color 0.35s, background-color 0.35s, color 0.35s;
    }

    .cookie__btn:disabled {
        background-color: #F3F3F4;
        color: #B3B3B3;
        border-color: transparent;
    }

    .cookie__btn--settings {
        border: 1px solid #E3E3E3;
    }

    .cookie__btn--decline {
        background-color: var(--colorLightGray);
    }

    .cookie__btn--accept,
    .cookie__btn--confirm-selected {
        background-color: #05AA86;
        color: white;
    }

    .cookie__close-btn {
        position: absolute;
        top: 16px;
        right: 16px;
        cursor: pointer;
        width: 40px;
        height: 40px;
    }

    .cookie__settings {
        display: none;
        position: fixed;
        inset: 0;
        justify-content: center;
        align-items: center;
    }

    .cookie__settings--open {
        display: flex;
    }

    .cookie__backdrop {
        position: absolute;
        inset: 0;
        background-color: #393939;
        opacity: 0.16;
    }

    .cookie__modal {
        position: fixed;
        inset: 0;
        z-index: 1;
        background-color: white;
        display: flex;
        flex-direction: column;
        padding: 16px;
        padding-right: 8px;
    }

    .cookie__logo {
        align-self: center;
        margin-bottom: 40px;
        width: 94px;
        height: 40px;
        margin-right: 8px;
    }

    .cookie__logo svg {
        width: 94px;
        height: 40px;
    }

    .cookie__settings-content {
        overflow-y: auto;
        scrollbar-width: thin;
        max-height: 900px;
        padding-right: 8px;
        padding-bottom: 100px;
    }

    .cookie__settings .cookie__description {
        margin-bottom: 24px;
    }

    .cookie__modal .cookie__title,
    .cookie__accordion-header {
        font-size: 21px;
        line-height: 1.2;
        font-weight: 500;
    }

    .cookie__settings .cookie__btn--accept {
        margin-bottom: 40px;
    }

    /* === Accordion === */
    .cookie__accordion-list {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }

    .cookie__accordion-details[open]~.cookie__accordion-content {
        grid-template-rows: 1fr !important;
        margin-top: 16px;
        opacity: 1;
    }

    .cookie__accordion-content {
        display: grid;
        grid-template-rows: 0fr !important;
        transition-duration: .3s;
        opacity: 0;
    }

    .cookie__accordion-content-body {
        overflow: hidden;
        font-size: 15px;
        font-weight: 400;
        line-height: 150%;
    }

    .cookie__accordion-summary {
        display: flex;
        gap: 12px;
        align-items: center;
    }

    .cookie__accordion-summary::-webkit-details-marker,
    .cookie__accordion-summary::marker {
        content: '';
        display: none;
    }

    .cookie__accordion-details[open] .cookie__accordion-icon {
        transform: rotate(180deg);
    }

    .cookie__accordion-icon {
        width: 16px;
        height: 16px;
        min-width: 16px;
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url('/assets/icons/cookie-accordion-arrow.svg');
        transition: transform .3s;
    }

    .cookie__accordion-title-wrap {
        display: flex;
        justify-content: space-between;
        width: 100%;
        font-weight: 500;
        font-size: 15px;
        line-height: 24px;
        letter-spacing: 0;
        color: var(--colorLightBlack);
    }

    .cookie__accordion-title,
    .cookie__accordion-label {
        font-size: 15px;
        font-weight: 500;
        line-height: 1.2;
        align-self: center;
    }

    .cookie__accordion-label {
        color: #05AA86;
    }



    /* === Toggle Switch === */
    .cookie__accordion-toggle {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 44px;
        height: 24px;
        flex-shrink: 0;
        color: #05AA86;
        -webkit-tap-highlight-color: transparent;
    }

    .cookie__accordion-toggle .slider {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        background-color: #F3F3F4;
        border-radius: 50px;
        outline: 2px solid #C1C1C1;
        outline-offset: -2px;
        transition: 0.4s;
    }

    .cookie__accordion-toggle .slider:before {
        content: "";
        position: absolute;
        height: 16px;
        width: 16px;
        left: 4px;
        bottom: 4px;
        background-color: var(--colorLightBlack);
        border-radius: 50%;
        transition: 0.4s;
    }

    .cookie__accordion-toggle input:checked+.slider {
        background-color: #05AA86;
        outline-color: #05AA86;
    }

    .cookie__accordion-toggle input:checked+.slider:before {
        transform: translateX(20px);
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url('/assets/icons/cookie-accordion-toggle-checked.svg');
        background-color: #FCFCFC;
    }

    .cookie__btn-wrapper {
        position: absolute;
        bottom: 0;
        inset-inline: 0;
        background-color: white;
        box-shadow: 0px 4px 16px 0px #39393929;
        padding: 16px 24px;
        transition: transform 0.3s ease-in-out;
        z-index: 1;
    }

    /* === Media Queries === */
    @media (min-width: 960px) {

        .cookie__welcome {
            flex-direction: row;
            gap: 16px;
            padding: 16px 20px;
            justify-content: space-between;
            overflow-y: unset;
        }

        .cookie__description {
            flex: 1;
        }

        .cookie__actions {
            flex-direction: row;
            padding-inline: 3.5px;
        }

        .cookie__welcome .cookie__close-btn {
            display: none;
        }

        .cookie__modal {
            position: relative;
            inset: unset;
            max-width: 690px;
            box-sizing: border-box;
            border-radius: 8px;
            padding: 24px 64px;
            padding-right: 56px;

        }

        .cookie__logo,
        .cookie__logo svg {
            width: 159px;
            height: 68px;
        }

        .cookie__settings-content {
            max-height: calc(100vh - 281px);
            padding-bottom: 89px;
            display: flex;
            flex-direction: column;
        }

        .cookie__settings .cookie__btn--accept {
            width: fit-content;
            align-self: end;
        }

        .cookie__accordion-title {
            align-self: end;
        }

        .cookie__btn-wrapper {
            padding: 24px 64px;
            display: flex;
            justify-content: flex-end;
            border-radius: 8px;
            padding-right: 60px;
        }

        .cookie__modal .cookie__btn--confirm-selected {
            width: fit-content;
        }
    }

    @media (hover:hover) {
        .cookie__link:hover {
            color: #0DA383;
        }

        .cookie__btn--settings:hover {
            border-color: #CACACA;
        }

        .cookie__btn--decline:hover {
            background-color: #E8E8E8;
        }

        .cookie__btn--accept:hover,
        .cookie__btn--confirm-selected:not(:disabled):hover {
            background-color: #0DA383;
        }

        .cookie__btn:disabled {
            background-color: #E8E8E8;
        }

        .cookie__accordion-label .slider:hover {
            background-color: #E8E8E8;
        }

        .cookie__accordion-label .slider:before:hover {
            background-color: #565555;
        }

        .cookie__accordion-label input:checked+.slider:hover {
            background-color: #0DA383;
            outline-color: #0DA383;
        }
    }

/* === templates-common block a87b3ba51e === */
.modal.hero-modal .close {
        position: absolute;
        right: 30px;
        top: 30px;
        padding: 10px;
        font-size: 16px;
        width: 16px;
        height: 16px;
    }
    .modal.hero-modal .close svg {
        width: 16px;
        height: 16px;
    }
    .modal.hero-modal {
        display: none;
        justify-content: center;
        align-items: center;
        overflow-y: hidden;
    }
    .modal.hero-modal .modal-content {
        max-width: 690px;
        margin: 0;
        width: 100%;
    }
    .modal__wrapper {
        background: #fff;
        border-radius: 8px;
        display: flex;
        flex-direction: column;
        max-height: 854px;
        overflow: auto;
        scrollbar-width: thin;
        color: #393939;
        scrollbar-gutter: stable;
        padding-bottom: 64px;
        box-sizing: border-box;
    }
    .modal-title {
        font-size: 35px;
        font-weight: 500;
        line-height: 120%;
        padding: 64px 64px 16px;
        position: sticky;
        top: 0;
        background: #fff;
        z-index: 1;
    }
    .modal-description {
        font-size: 16px;
        font-weight: 400;
        padding: 0 64px;
        line-height: 150%;
        margin: 0 0 35px 0 !important;
    }
    .modal__content {
        padding: 0 64px;
    }
    .modal__accordion + .modal__accordion {
        margin-top: 24px;
    }
    .modal__accordion__content {
        display: grid;
        grid-template-rows: 0fr;
        transition-duration: .3s;
        opacity: 0;
    }
    .modal__accordion__content-body {
        overflow: hidden;
        font-size: 16px;
        font-weight: 400;
        line-height: 150%;
    }

    .modal__accordion__content-body ul {
        padding-inline-start: 15px;
    }
    .modal__accordion__content-body li {
        list-style: disc;
        list-style-position: outside;
    }
    .modal__accordion__content-body a {
        color: #05AA86;
    }
    .modal__accordion__details {
        scroll-margin-top: 122px;
    }
    .modal__accordion__details[open] ~ .modal__accordion__content {
        grid-template-rows: 1fr;
        margin-top: 16px;
        opacity: 1;
    }
    .modal__accordion__summary {
        list-style: none;
    }
    .modal__accordion__summary::-webkit-details-marker,
    .modal__accordion__summary::marker {
        content: '';
        display: none;
    }
    .modal__accordion__details[open] .modal__accordion__icon {
        transform: rotate(180deg);
    }
    .modal__accordion__icon {
        width: 24px;
        min-width: 24px;
        height: 24px;
        transition: transform .3s;
        background-size: contain;
        background-image: url('/assets/icons/arrow-down.svg');
        background-repeat: no-repeat;
    }
    .modal__accordion__title {
        font-size: 21px;
        font-weight: 500;
        line-height: 120%;
        cursor: pointer;
        user-select: none;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    .modal__accordion__title-wrap {
        display: flex;
        align-items: flex-start;
        gap: 8px;
    }
    .modal__images {
        display: flex;
        gap: 40px;
        margin-top: 40px;
        padding: 0 64px 0;
    }
    .modal__images:empty {
        display: none;
    }
    .modal__images img {
        width: fit-content;
        height: 100%;
    }
    .modal__accordion.modal__policy {
        margin-top: 35px;
    }
    .modal__accordion p {
        margin: 0 0 16px;
    }
    .modal__accordion-list-item +.modal__accordion-list-item {
        margin-top: 16px;
    }


    @media screen and (max-width: 1440px) {
        .modal__wrapper {
            max-height: 650px;
        }

    @media screen and (max-width: 847px) {
        .modal.hero-modal .close {
            position: absolute;
            right: 14px;
            top: 14px;
        }
        .modal.hero-modal .modal-content {
            max-width: 100%;
            height: 100%;
        }
        .modal__wrapper {
            border-radius: 0;
            max-height: 100%;
            height: 100%;
            padding-bottom: 40px;
        }
        .modal-title {
            padding: 40px 24px 16px;
        }
        .modal-description {
            padding: 0 24px;
        }
        .modal__content {
            padding: 0 24px;
        }
        .modal__images {
            gap: 24px;
            padding: 0 24px 0;
        }
        .modal__accordion.modal__policy {
            margin-top: 40px;
        }
    }
}

